PHP 5.6

Is PHP 5.6 still supported?

The short answer is “No”. PHP 5.6 is no longer supported. Support for PHP 5.6 ended on December 31st, 2018. Let’s clarify. The answer to this question depends on what you mean by “support”. Define “Supported” If the definition of …

Is PHP 5.6 still supported? Read More »